# Create translation
Source: https://docs.mserve.ai/docs/api-reference/voice/post-audio-translations

Method: POST /openai/v1/audio/translations
Base URL: https://api.mserve.ai

```json
{
  "path": "/openai/v1/audio/translations",
  "method": "POST",
  "summary": "Create translation",
  "operationId": "openai_translations_openai_v1_audio_translations_post",
  "parameters": [
    {
      "name": "authorization",
      "in": "header",
      "required": false,
      "schema": {
        "type": "string",
        "default": "",
        "title": "Authorization"
      }
    },
    {
      "name": "xi-api-key",
      "in": "header",
      "required": false,
      "schema": {
        "type": "string",
        "default": "",
        "title": "Xi-Api-Key"
      }
    }
  ],
  "requestBody": {
    "content": {
      "multipart/form-data": {
        "schema": {
          "$ref": "#/components/schemas/Body_openai_translations_openai_v1_audio_translations_post"
        }
      }
    }
  },
  "responses": {
    "200": {
      "description": "Successful Response",
      "content": {
        "application/json": {
          "schema": {}
        }
      }
    },
    "422": {
      "description": "Validation Error",
      "content": {
        "application/json": {
          "schema": {
            "$ref": "#/components/schemas/HTTPValidationError"
          }
        }
      }
    }
  },
  "tags": [
    "Voice"
  ]
}
```